tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Josh Gooding <josh.good...@gmail.com>
Subject Re: Notice : No more IBM support JK/Tomcat on i5/OS V6R1
Date Wed, 29 Jul 2009 15:52:50 GMT
I never had V6.  V5R3 and 4 are the last ones I had.  I like the i5.  I wish
I could find one of the smaller ones with a small expansion cabinet to play
with.

On Wed, Jul 29, 2009 at 11:49 AM, Mladen Turk <mturk@apache.org> wrote:

> On 29/07/09 17:25, Rainer Jung wrote:
>
>>
>> Of course first you need to get access to V6R1...
>>
>>
> I had V6 once, but it was Peugeot Coupe. Nasty beast :)
>
> Anyhow, perhaps Henri can upload some binaries
> inside the dist if relevant.
>
>
> Cheers
> --
> ^TM
>
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
> For additional commands, e-mail: dev-help@tomcat.apache.org
>
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message